std::is_destructible< _Tp >(3cxx)

NAME
std::is_destructible< _Tp > - is_destructible

SYNOPSIS

Inherits __is_destructible_safe::type.

Detailed Description

  template<typename _Tp>
struct std::is_destructible< _Tp >" is_destructible

Definition at line 829 of file type_traits.

Author

Generated automatically by Doxygen for libstdc++ from the source code.